<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@drawable/activity_center_item_selector" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="15.0sp" android:textColor="#ff4294ea" android:gravity="center_vertical" android:id="@id/tv_activity_title" android:layout_width="wrap_content" android:layout_height="@dimen/activity_center_list_title_height" android:layout_marginLeft="@dimen/activity_center_item_normal_margin" android:layout_marginRight="@dimen/activity_center_item_normal_margin" />
        <ImageView android:id="@id/iv_activity_image" android:layout_width="fill_parent" android:layout_height="120.0dip" android:layout_marginLeft="@dimen/activity_center_item_normal_margin" android:layout_marginRight="@dimen/activity_center_item_normal_margin" android:scaleType="centerCrop" />
        <TextView android:textSize="13.0sp" android:textColor="#ff666666" android:id="@id/tv_activity_description" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/activity_center_item_normal_margin" android:layout_marginTop="@dimen/activity_center_item_normal_margin_bottom" android:layout_marginRight="@dimen/activity_center_item_normal_margin" android:layout_marginBottom="@dimen/activity_center_item_normal_margin_bottom" android:maxLines="2" />
        <View android:background="#ffe0e0e0" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_marginLeft="@dimen/activity_center_item_normal_margin" android:layout_marginRight="@dimen/activity_center_item_normal_margin" />
        <RelativeLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="@dimen/activity_center_list_title_height" android:layout_marginLeft="@dimen/activity_center_item_normal_margin" android:layout_marginRight="@dimen/activity_center_item_normal_margin">
            <TextView android:textSize="10.0sp" android:id="@id/tv_activity_type" android:background="@drawable/activity_center_item_type_moquan" android:paddingLeft="@dimen/activity_center_list_margin" android:paddingTop="2.0dip" android:paddingRight="@dimen/activity_center_list_margin" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <TextView android:textSize="11.0sp" android:textColor="#ff4294ea" android:id="@id/tv_activity_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/activity_center_list_margin" android:layout_toLeftOf="@id/tv_activity_attend_num" android:layout_centerVertical="true" />
            <TextView android:textSize="11.0sp" android:textColor="#80666666" android:id="@id/tv_activity_attend_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
    <TextView android:layout_gravity="end|center|top" android:id="@id/tv_activity_tag" android:background="@drawable/activity_center_tag_hot" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</FrameLayout>